Wie Man

Installieren Sie .NET Framework 3.5, 3.0, 2.0 unter Windows 8/10

Unter Windows 8/10 wird .NET Framework 4.5 standardmäßig installiert. Da .NET 4.5 ein direktes Upgrade von 4.0 ist, können Sie alle Anwendungen, die auf .NET ausgerichtet sind, automatisch ausführen Rahmen 4.5 oder 4.0. Das ist in Ordnung, aber was ist, wenn Sie Programme ausführen müssen, die ältere Versionen von .NET Framework erfordern? Was ist die niedrigste Version, die Sie ausführen können?

In Windows 8/10 werden .NET 3.5, 3.0 und 2.5 mit dem Betriebssystem geliefert, Sie müssen es nur aktivieren. Das ist wirklich schön, weil Sie .NET 3.5 nicht von der Microsoft-Website herunterladen müssen. In diesem Beitrag zeige ich Ihnen, wie Sie die älteren Versionen des .NET Frameworks in Windows 8/10 aktivieren.

Inhaltsverzeichnis

Gehen Sie in Windows 8 zuerst zum Startbildschirm und geben Sie „Turn Windows…“ ein und klicken Sie auf Einstellungen in der Charms-Bar. Sie sollten eine Option namens. sehen Schalte Windows Funktionen ein oder aus.

Windows-Funktionen

Klicken Sie in Windows 10 einfach auf Start und geben Sie ein Fensterfunktionen drehen und drücken Sie die Eingabetaste.

Ein Dialogfeld wird auf dem Desktop angezeigt und die erste Option ist .NET Framework 3.5 (enthält .NET 2.0 und 3.0). Fahren Sie einfach fort und aktivieren Sie dieses Kontrollkästchen, und diese Funktionen werden installiert, ohne dass Sie etwas aus dem Internet herunterladen müssen.

Punktnetz-Framework

Die einzige Version von .NET Framework, die nicht mit Windows 8/10 geliefert wird, ist .NET Framework 1.1. Wenn Sie das installieren möchten, müssen Sie es hier herunterladen:

https://www.microsoft.com/en-us/download/details.aspx? id=26

.NET Framework 1.1 wird unter Windows 8/10 installiert, sodass Sie Anwendungen ausführen können, die für diese Version des Frameworks geschrieben wurden. Möglicherweise erhalten Sie bei der Installation eine Kompatibilitätswarnung, aber das war es auch schon. Ansonsten sollte es installiert und funktionieren.

Beachten Sie auch, dass Windows 8/10 intelligent ist und wenn Sie eine Anwendung installieren, die .NET Framework 3.5 benötigt, ist es Es erscheint ein Meldungsfeld, in dem Sie gefragt werden, ob Sie diese Funktion installieren möchten. Dies ist dasselbe, was wir manuell gemacht haben Oben.

net Framework installieren

Für IT-Mitarbeiter, die .NET Framework auf Windows Server 2012 installieren möchten, gehen Sie wie folgt vor.

1. Gehen Sie zum Server-Manager, klicken Sie auf Verwalten und dann klick auf Rollen und Funktionen hinzufügen. Klicken Sie dann auf Weiter.

2. Sie werden sehen, Installationstyp auswählen Bildschirm und Sie möchten auswählen Rollenbasierte oder funktionsbasierte Installation und klicken Sie auf Weiter.

3. Jetzt am Zielserver auswählen Wählen Sie Ihren Zielserver aus und klicken Sie auf Weiter.

4. Sie werden sehen, Serverrollen auswählen Bildschirm und Sie müssen erneut auf Weiter klicken.

5. Schließlich können Sie auf dem Bildschirm Funktionen auswählen das Kontrollkästchen für aktivieren .NET Framework 3.5-Funktionen.

Windows-Server 2012

Wütend! Das ist ein langer Prozess, aber so machen Sie es auf Windows Server 2012. Beachten Sie auch, dass .NET Framework 3.5 automatisch aktiviert wird, wenn Sie Windows 7 oder Windows Server 2008 R2 auf Windows 8/10 oder Windows Server 2012 aktualisieren. Das ist alles. Genießen Sie!

Willkommen bei Help Desk Geek – einem Blog voller Tech-Tipps von vertrauenswürdigen Tech-Experten. Wir haben Tausende von Artikeln und Leitfäden, die Ihnen bei der Behebung von Problemen helfen. Unsere Artikel wurden seit unserer Einführung im Jahr 2008 über 150 Millionen Mal gelesen.

Abonnieren Sie Helpdesk-Geek.

Schließen Sie sich mehr als 15.000 anderen an, die täglich Tipps, Tricks und Verknüpfungen direkt in ihren Posteingang erhalten.

Wir hassen auch Spam, Sie können sich jederzeit abmelden.

insta viewer
Teachs.ru